import React, { useEffect } from 'react';
import { useRouter } from 'next/router';

const ProjectsIndex = () => {
  const router = useRouter();

  useEffect(() => {
    router.replace('/projects/projects-list');
  }, [router]);

  return null;
};

export default ProjectsIndex;
